## python-hypothesmith 0.3.3

=== debian/changelog ===
python-hypothesmith (0.3.3-2) unstable; urgency=medium

  * Source-only upload.
  * Disabled 'test_black_autoformatter_from_grammar' in d/rules.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Wed, 20 Mar 2024 19:20:00 +0000

python-hypothesmith (0.3.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1065527)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Mon, 18 Mar 2024 20:30:00 +0000
