=== debian/control ===
Source: python-hypothesmith
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yogeswaran Umasankar <kd8mbd@gmail.com>
Homepage: https://github.com/Zac-HD/hypothesmith
Vcs-Git: https://salsa.debian.org/python-team/packages/python-hypothesmith.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hypothesmith
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-setuptools,
               dh-sequence-python3,
               python3-all,
               python3-hypothesis,
               python3-lark,
               python3-libcst,
               black <!nocheck>,
               python3-parso <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-xdist <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild

Package: python3-hypothesmith
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Hypothesis strategies for generating Python programs, something like CSmith
 This package provides two Hypothesis strategies for generating
 Python source code. The generated code will always be syntatically
 valid, and is useful for testing parsers, linters, auto-formatters,
 and other tools that operate on source code.
