=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=hypothesmith

# Disabled tests
# 'test_source_code_from_libcst_node_type' leads to build fail in CI with exit code=143. This occurs because
# the system kills the test, mistaking it for infinite loops. However, it is just slow and not in an infinite loop.

# 'test_black_autoformatter_from_grammar' fail with python-hypothesis (>=6.99.9). It shows unexpected behavior,
# including missing characters, extra spaces, and unexpected characters. It may also be related to 'black' struggling
# to format the input properly. Need further investigation.
export PYBUILD_TEST_ARGS=-k 'not test_source_code_from_libcst_node_type and not test_black_autoformatter_from_grammar'

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test
	for dir in .pybuild/cpython3*; do \
		rm -f "$$dir/build/.coverage"; \
	done
